"IDS_PREFERENCES" = "Beállítások";
"IDS_RETRYSYNC" = "Szinkronizálás újrapróbálása";
"IDS_CONTEXTMENU_ERROR_BODY" = "Nem sikerült elérni a Google Drive-ot.";
"IDS_VIEWGD" = "A Google Drive megnyitása az interneten";
"IDS_SHAREFILE" = "Megosztás…";
"IDS_VIEWFILE" = "Megtekintés az interneten";
"IDS_SHAREFILE_FULL_TEXT" = "Megosztás a Google Drive-val";
"IDS_MOVEFILE_FULL_TEXT" = "Áthelyezés a Google Drive-ba";
"IDS_VIEWFILE_FULL_TEXT" = "Megtekintés a Google Drive-val";
"IDS_REVISIONFILE" = "Változatok";
"IDS_PRODUCTNAME" = "Google Drive";
"IDS_UNSYNCFOLDER" = "Mappa szinkronizálásának leállítása";
"IDS_SYNCFOLDER" = "Mappa szinkronizálása";
"IDS_CONTEXTMENU_ERROR_HEADER" = "Hiba";
